@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');





html {
  background-color: #ffffff;
  color: #000000;
  font-size: 100%;
  margin: 0 auto;
  max-width: 1920px;
  width: 100%;
}
html * {
  font-size: 14px;
}
body {
  background-color: #D2D2D2;
font-family: 'Roboto', sans-serif;
}

#wrapper {
width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
#wrapper #alles {
  width: 100%;
  float: left;
  margin-bottom: 10px;
}
#wrapper #alles #seite {
  float: left;
  width: 100%;
  background-color: #E2EEFA;
}
#wrapper #alles #seite p {
  line-height: 170%;
}
#wrapper #alles #banner-rechts {
  float: right;
  width: 160px;
}
#seite #servicelinks  {
  margin-top: 6px;
  margin-bottom: 6px;
  width: 100%;
  float: left;
}
#seite #servicelinks a:link,
#seite #servicelinks a:active,
#seite #servicelinks a:visited {
  color: #000000;
  text-decoration: none;
}
#seite #servicelinks a:hover {
  text-decoration: underline;
}
#seite #servicelinks ul {
  float: right;
  margin-right: 6px;
}
#seite #servicelinks li {
  float: left;
  list-style-type: none;
}
#seite #servicelinks li.trenner {
  border-right: 1px solid #000000;
  margin-right: 6px;
  padding-right: 10px;
}

#seite #header {
  width: 100%;
  float: left;
  height: 200px;
  margin-bottom: 10px;
  position: relative;
}
#seite #header #rheineifellogo {
  display: inline;
  position: absolute;
  z-index: 10;
  right: 0px;
  top: 20px;
  left: 26px;
}

#header #menustandard {
  position: absolute;
  z-index: 10;
  right: 0px;
  line-height: 100%;
  width: 685px;
  top: 14px;
}


#header #menumobil,
.slicknav_menu {
  display: none;
}

#header #menustandard ul {
  list-style-type: none;
}
#header #menustandard ul li {
}
#header #menustandard a:link, #header #menustandard a:active, #header #menustandard a:visited {
  background-image: url("../grafiken/menu50.png");
  color: #000000;
  float: left;
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 2px;
  margin-left: 2px;
  padding: 6px 5px;
  text-decoration: none;
  width: 135px;
}


#header #menustandard a:hover {
  background-image: url(../grafiken/menu100.png);
}

#header #menustandard a.aktiv {
  background-image: url("../grafiken/menu100.png");
}



#alles #seite #inhalt {
  margin-top: 0px;
  float: left;
  width: 100%;
  line-height: 150%!important;
  margin-bottom: 10px;
}
#alles #seite #inhalt p {
  margin-bottom: 10px;
}
#alles #seite #inhalt h1,
#alles #seite #inhalt h2,
#alles #seite #inhalt h3 {
  color: #3580CB;
  line-height: 130%;
  font-weight:700;
}

#alles #seite #inhalt h1 {
  font-size: 18px;
  margin-bottom: 12px;
}
#alles #seite #inhalt h2 {
  color: #639CD1;
  font-size: 20px;
  margin-bottom: 2px;
}

#alles #seite #inhalt h3 {
  color: #639CD1;
  font-size: 16px;
  margin-bottom: 2px;
}


#spaltelinks {
  width: 140px;
  float: left;
  margin-right: 10px;
}
#spaltelinks #submenu {
  width: 100%;
  float: left;
  margin-bottom: 12px;
}
#spaltelinks #submenu ul {
  list-style-type: none;
}
#spaltelinks #submenu a:link,
#spaltelinks #submenu a:active,
#spaltelinks #submenu a:visited {
  color: #000000;
  text-decoration: none;
  padding-left: 5px;
  width: 100%;
  float: left;
  border-bottom: 1px solid #FFFFFF;
  padding-right: 0px;
  padding-bottom: 2px;
  padding-top: 2px;
}
#spaltelinks #submenu a:hover {
  background-color: #C8DEFA;
}
#spaltelinks #submenu li a.aktiv {
  background-color: #649CD1;
  font-weight: 500;
  color: #FFFFFF;
}
#spaltelinks #submenu li li  {
  padding-left: 8px;
}
#spaltelinks #submenu li li a.aktiv {
  background-color: #649CD1;
  padding-left: 5px;
  font-weight: normal;
}
#spaltelinks #submenu li li a.sub {
  background-image: url(../grafiken/submenu.png);
  background-repeat: no-repeat;
  background-position: right center;
}

#spaltelinks .block1 {
  background-color: #F3CBCB;
  width: 100%;
  float: left;
}
#seite #inhalt #content {
  width: 728px;
  float: left;
  margin-right: 10px;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}


.csc-textpic-intext-left .csc-textpic-image img {
margin-right:14px;
}


#seite #inhalt #relatedcontent {
  margin-top: 0px;
  width: 300px;
  float: right;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
#seite #inhalt #content a:link,
#seite #inhalt #content a:active,
#seite #inhalt #content a:visited,
#seite #inhalt #relatedcontent a:link,
#seite #inhalt #relatedcontent a:active,
#seite #inhalt #relatedcontent a:visited {
  color: #000000;
}
#seite #inhalt #content a:hover,
#seite #inhalt #relatedcontent a:hover {
  text-decoration: none;
  color: #FF0101;
}
#relatedcontent .csc-frame .csc-frame-rulerAfter {
  border-bottom: 8px solid #B0B0B0!important;
  float: left;
}
#inhalt #relatedcontent #suche {
  background-color: #649CD1;
  padding-top: 4px;
  padding-right: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
  width: 100%;
  /*float: left;*/
  height: 28px;
  margin-bottom: 6px;
}
#suche #schnellsuche {
  background-color: #C9DAEF;
  float: left;
}
#suche #schnellsuche input#suchbegriff {
  width: 130px;
  padding-top: 2px;
  padding-right: 2px;
  padding-bottom: 2px;
  padding-left: 2px;
}
#suche #schnellsuche .suchstart {
  padding-left: 4px;
  padding-right: 8px;
}

#suche #service-icons {
  float: right;
}
#suche #service-icons img {
  margin-left: 5px;
}

#relatedcontent .block1,
#relatedcontent .block2,
#relatedcontent .block3 {
  padding: 8px;
  margin-bottom: 10px;
}
#relatedcontent .block2 {
  background-color: #9EBCE3;
}
#seite #inhalt #relatedcontent .block1 {
  background-color: #F3CBCB;
}
#alles #seite #footer {
  width: 100%;
  float: left;
}

.tx-jh-simple-youtube {
  margin-bottom: 12px;
}
.csc-textpic-caption {
  margin-top: 4px!important;
  font-style: italic;
  font-size: 90%;
  line-height: 110%;
}

.csc-textpic-caption {
  caption-side: bottom;
  text-align: left;
}


.layout-1,
.layout-2,
.layout-3,
.layout-4 {
  padding-top: 4px;
  padding-right: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
}
.layout-1 {
  background-color: #F3CBCB;
}
.layout-2 {
  background-color: #C9DAEF;
}

.layout-3 {
  background-color: #FFFFFF;
}
.layout-4 {
  background-color: #d1e4c4;
}
.csc-textpic-last img {
  margin-top: 4px!important;
}

DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
  margin-right: 0px !important;
}


.news-list-item {
  margin-bottom: 10px;
  border-bottom: 1px solid #000000;
}

.news-list-item h2 {
  line-height: 100%!important;
  width: auto;
}
.alletermine .news-list-item .spaltelinks {
  width: 100%;
  float: left;
  margin-right: 2%;
}
.alletermine .news-list-item .spalterechts {
  width: 100%;
  float: left;
  border-bottom: 1px solid #000000;
  padding-bottom: 0px;
  margin-bottom: 10px;
}

.alletermine .news-list-item  {
  border-bottom: 0 none #000000;
  margin-bottom: 10px;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
}

.tx-indexedsearch tr td{
  padding-bottom: 5px;
}

.tx-indexedsearch input {
  padding-top: 2px;
  padding-right: 2px;
  padding-bottom: 2px;
  padding-left: 2px;
}
.tx-indexedsearch-searchbox-button.submit {
  background-color: #649CD1!important;
  color: #FFFFFF;
}
.tx-indexedsearch-res hr {
  border-bottom: 1px solid #649CD1;
  height: 1px;
  margin-bottom: 6px;
}.tx-indexedsearch .tx-indexedsearch-browsebox {
  margin-bottom: 10px;
}

/*Sitemap-Seite */
.csc-sitemap {
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  line-height: 2em;
}
.csc-sitemap ul {
  display: inline;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}
.csc-sitemap ul ul,
.csc-sitemap ul ul ul {
  width: 100%;
  display: block;
  float: left;
  padding-left: 12px;
}

.csc-sitemap ul li {
  list-style-type: none;
  display: block;
}
.csc-sitemap ul li li {
}
.csc-sitemap a {
  text-decoration: none;
}
.csc-sitemap ul li a {
  color: #FFFFFF!important;
  font-weight: bold;
  background-color: #649CD1;
  padding-top: 2px;
  padding-bottom: 2px;
  width: 100%;
  float: left;
  padding-right: 2px;
  padding-left: 2px;
  margin-right: 2px;
  margin-bottom: 2px;
}
.csc-sitemap ul li li a {
  color: #000000!important;
  font-weight: normal;
  background-color: #9EBCE3;
  font-weight: bold;
  width: auto;
  
}
.csc-sitemap ul li li li a {
  color: #000000!important;
  font-weight: normal;
  background-color: #C1D4ED;
}
.csc-sitemap ul li li li li a {
  color: #000000!important;
  font-weight: normal;
  background-color: #FFFFFF;
}
.csc-sitemap ul li a:hover {
  background-color: #F3CBCB!important;
}


.cc_container .cc_message {
    line-height: 1.8em;
    color: #fff!important;
}

.cc_container a,
.cc_container a:visited {
  text-decoration: underline!important;
  color: #fff!important;
}

@media screen and (min-width: 768px) {
  .cc_container .cc_message {
    line-height: 1.2em!important;
  }
}

/* norbert   
**********************/
#alles #seite #inhalt h1 {
  font-size: 26px;
  margin-bottom: 12px;
}


